<div class="HelpPage-warrant7 HelpPages-content">
    <div class="HelpPages-decor">
        <img src="{{media url="qanda/yellow-vans.png"}}" alt=""/>
    </div>
    <h2 class="HelpPage-subheader">Gwarancje</h2>
    <p>
        Obuwie i akcesoria sprzedawane w sklepie internetowym <strong>SneakerStudio.pl</strong> zawsze są nowe, nieużywane oraz pochodzą bezpośrednio od dystrybutorów, co gwarantuje ich oryginalność i najwyższą jakość.
    </p>
    <p>
        Wszystkie produkty są objęte gwarancją producenta, importera lub sprzedawcy. Gwarancja obowiązuje na terenie Polski. Przed zgłoszeniem reklamacji prosimy sprawdzić czy odsyłany towar jest jeszcze na gwarancji.
    </p>
    <p>Jeżeli z jakiegoś powodu chcesz reklamować towar, masz do tego pełne prawo a my Ci w tym pomożemy.</p>
    <button class="Button-opaque" style="float: right; margin-top: 1em">
        Reklamacje
    </button>
</div>

